#!/bin/bash

function install {
  which $1 &> /dev/null

  if [ $? -ne 0 ]; then
    echo "Installing: ${1}..."
    sudo apt install -y $1
  else
    echo "Already installed: ${1}"
  fi
}

sudo apt update
install "curl"
install "git"
install "htop"
install "tmux"
install "gimp"
install "inkscape"
install "texlive-full"
install "stow"
install "vlc"
install "blender"
install "gparted"
install "docker.io"
install "docker-compose"
install "python3-pip"
install "wget"
install "tree"
install "universal-ctags"
install "zathura"
install "zsh"
install "python3-venv"
install "feh"
install "flameshot"
install "blueman"
install "brightnessctl"
install "freeplane"



